.section-legal ul, .section-legal ol {
  list-style: initial;
  margin-left: 36px
}

.section-legal ol {
  list-style: decimal
}

.section-legal li {
  padding-left: 5px
}

.section-legal ul li > ul,
.section-legal ul li > ol,
.section-legal ol li > ul,
.section-legal ol li > ol {
  list-style: circle
}
